A:link{color:red;text-decoration:none}A:visited{color:red;text-decoration:none}A:active{background:#FFE4E1;color:red;text-decoration:none}A:hover{background:#FFE4E1;color:red;text-decoration:none}

body	{ font-family: ＭＳ Ｐゴシック; font-size: 10pt ;}

table		{font-family: ＭＳ Ｐゴシック; font-size: 10pt;border-spacing:0;}
th			{font-weight:normal;text-align:left;}td			{empty-cells:show;}

/*リプレイ今日*/
table.rp	{border:1px solid #FF9933;width:100%;}
.rp th		{padding:0pt;font-size: 10pt;}
.rp td		{border:1px solid #FF9933;padding:5pt;empty-cells:show;}

/*補足*/
table.pl	{background:#FFFFCC;border:1px dotted #FF9933;}.pl td		{border:1px none #FF9933;padding:5pt;empty-cells:show;}/**/table.no	{border:0px dotted #FF9933;width:100%;}.no td		{border:0px none #FF9933;padding:0;empty-cells:show;}/*戦闘用*/table.bto	{border:1px double #0000FF;background:#FFFFFF;}
.bto td		{border:0px none #0000FF;padding:0pt;text-align:center;}

table.btu	{border:0px none #0000FF;width:100%;}
.btu th		{border:0px none #0000FF;padding:0pt;height:20;width:85;empty-cells:show;text-align:center;}
.btu td		{border:0px none #0000FF;padding:0pt;height:80;width:85;empty-cells:show;text-align:center;}

table.btd	{border:0px none #CCCCFF;width:100%;background:#CCCCFF;}.btd td.r	{border:0px none #CCCCFF;padding:0pt;width:50%;height:20;empty-cells:show;text-align:right;font-size: 8pt;color:#0000FF;}
.btd td.l	{border:0px none #CCCCFF;padding:0pt;width:50%;height:20;empty-cells:show;text-align:left;font-size: 8pt;color:#0000FF;}

/*CAT制御*/
a.tip {
	text-decoration:none;background:#FFFF99;
	position: relative;
	z-index: 1;
	padding: 2px;
}
a.tip span{
    position: absolute;
	display: none; /*Tipテキストを非表示*/
}

a.tip:hover span{
    display: block; /*表示する*/
    position:absolute;
	top: 2em; /*位置とサイズ*/
	left: 1em;
	width: 30em;
	border: 1px dotted  #000000; /*見た目*/
	background-color: #FFFF99;
	text-decoration:none;
	font-weight:normal;
	color: #030; /*テキスト*/
	font-size:12px;
	text-align: left;
	padding: 5px;
}

a.tip:hover{
	background-color: #FFFF99; /*IEのバグ回避*/
    z-index: 2;
    text-decoration:none;
    cursor: help;
}